@font-face {
    font-family: "Calibri Light";
}
head, header, body, footer{
    font-family: "Calibri Light";
}
header,footer{
    background-color: black;
    color: white;
    padding: 10px;
    border-radius: 5px;
    margin: 10px;
}
h1 {
    text-align: center;
}
.linksCap{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-grow: 1;
    font-size: x-large;
}

.intro{
    padding: 10px;
    font-size: large;
    text-align: center;
}
#containerCos{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 10px;
}
#containerPeu{
    display: grid;
    grid-template-columns: 60% 40%;
    grid-template-rows: auto;
    padding: 10px;
    border-radius: 20px;
    margin-bottom: 10px;
    font-size: large;
}
@media (max-width:600px) {
    #containerCos {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 10px;
        text-align: center;
    }
    #containerPeu {
        display: grid;
        grid-template-columns: 100%;
        padding: 10px;
        border-radius: 20px;
        margin-bottom: 10px;
        font-size: large;
        text-align: center;
    }
}